@font-face {
   font-family: "Fedra Serif B Pro Book";
   src: url("fonts/FedraSerifBProBook.woff") format("woff"), url("fonts/FedraSerifBProBook.eot") format("embedded-opentype"), url("fonts/FedraSerifBProBook.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Fedra Serif B Pro Book";
   src: url("fonts/FedraSerifBPro-Book.woff") format("woff"), url("fonts/FedraSerifBPro-Book.eot") format("embedded-opentype"), url("fonts/FedraSerifBPro-Book.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Fedra Serif B Pro Book";
   src: url("fonts/FedraSerifBPro-BookItalic.woff") format("woff"), url("fonts/FedraSerifBPro-BookItalic.eot") format("embedded-opentype"), url("fonts/FedraSerifBPro-BookItalic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Fedra Serif B Pro Normal";
   src: url("fonts/FedraSerifBPro-Normal.woff") format("woff"), url("fonts/FedraSerifBPro-Normal.eot") format("embedded-opentype"), url("fonts/FedraSerifBPro-Normal.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Fedra Serif B Pro Normal";
   src: url("fonts/FedraSerifBPro-NormalItalic.woff") format("woff"), url("fonts/FedraSerifBPro-NormalItalic.eot") format("embedded-opentype"), url("fonts/FedraSerifBPro-NormalItalic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Fedra Serif B Pro Medium";
   src: url("fonts/FedraSerifBProMedium.woff") format("woff"), url("fonts/FedraSerifBProMedium.eot") format("embedded-opentype"), url("fonts/FedraSerifBProMedium.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Fedra Serif B Pro Medium";
   src: url("fonts/FedraSerifBPro-Medium.woff") format("woff"), url("fonts/FedraSerifBPro-Medium.eot") format("embedded-opentype"), url("fonts/FedraSerifBPro-Medium.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Fedra Serif B Pro Medium";
   src: url("fonts/FedraSerifBPro-MediumItalic.woff") format("woff"), url("fonts/FedraSerifBPro-MediumItalic.eot") format("embedded-opentype"), url("fonts/FedraSerifBPro-MediumItalic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Fedra Sans Alt Pro Book LF";
   src: url("fonts/FedraSansAltPro-BookLF.woff") format("woff"), url("fonts/FedraSansAltPro-BookLF.eot") format("embedded-opentype"), url("fonts/FedraSansAltPro-BookLF.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}